BODY, TD {
  background-attachment : scroll;
  background-image : url(tlo_05a.gif);
  background-repeat : repeat;
  background-color : #FFFFCC;
  color : black;
}

H1 {
  color : 	#008000;
}

A:LINK, A:VISITED {
  color : #003300;
}
  
A:ACTIVE {
  color : #336666;
}
  
A:HOVER {
  color : #808000;
}

HR {
  color : #66CC00;
  height : 2px;

}

TH {
  background : #ffffff;
  color : #00ff66;
  text-decoration : overline;
}

.TDMENU {
  border-right : 3px solid #669933;
  background : 	#CCFF99;
}

.COPY {
  text-align : center;
  color : gray;
}

ADDRESS {
  font-weight: bold;
}